import org.springframework.data.jpa.repository.JpaRepository;
import org.springframework.data.repository.CrudRepository;
import org.springframework.stereotype.Repository;

import java.util.List;

@Repository
interface MessageRespository extends CrudRepository<Message, Integer> {

    List<User> findByTitleContainingOrContentContaining(String text, String textAgain);
}
